{
  "schema_version": "1.4.0",
  "id": "GHSA-xw2j-g93q-hj2g",
  "modified": "2022-05-01T23:32:38Z",
  "published": "2022-05-01T23:32:38Z",
  "aliases": [
    "CVE-2008-0726"
  ],
  "details": "Integer overflow in Adobe Reader and Acrobat 8.1.1 and earlier allows remote attackers to execute arbitrary code via crafted arguments to the printSepsWithParams, which triggers memory corruption.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2008-0726"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10957"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2008-02/msg00007.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/28983"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29065"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/29205"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/30840"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200803-01.xml"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-239286-1"
    },
    {
      "type": "WEB",
      "url": "http://www.adobe.com/support/security/advisories/apsa08-01.html"
    },
    {
      "type": "WEB",
      "url": "http://www.adobe.com/support/security/bulletins/apsb08-13.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2008-0144.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/488000/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2008/1966/references"
    },
    {
      "type": "WEB",
      "url": "http://www.zerodayinitiative.com/advisories/ZDI-08-004.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2008-02-12T20:00:00Z"
  }
}